## mvtnorm 1.0-10

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.0-10
Date: 2019-03-04
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb"),
             person("Martin", "Maechler", role = "ctb"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats, methods
Depends: R(>= 3.5.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
NeedsCompilation: yes
Packaged: 2019-03-04 08:12:32 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb],
  Martin Maechler [ctb],
  Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-03-05 01:00:03 UTC

## mvtnorm 1.0-11

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.0-11
Date: 2019-06-19
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb", comment = c(ORCID = "0000-0002-6294-8185")),
             person("Martin", "Maechler", role = "ctb"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats, methods
Depends: R(>= 3.5.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
NeedsCompilation: yes
Packaged: 2019-06-19 09:46:55 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb] (<https://orcid.org/0000-0002-6294-8185>),
  Martin Maechler [ctb],
  Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-06-19 12:40:03 UTC

=== debian/changelog ===
mvtnorm (1.0-11-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:48:51 -0500

mvtnorm (1.0-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jun 2019 06:16:52 -0500

mvtnorm (1.0-10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Mar 2019 07:20:40 -0600

mvtnorm (1.0-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Mar 2019 08:35:10 -0600

=== debian/control ===
Source: mvtnorm
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
Homepage: https://cran.r-project.org/package=mvtnorm

Package: r-cran-mvtnorm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package to compute multivariate Normal and T distributions
 This package provides a collection of functions to compute the multivariate 
 Normal and T distributions.

## mvtnorm 1.0-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.0-11
-Date: 2019-06-19
+Version: 1.0-12
+Date: 2020-01-06
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -19,7 +19,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2019-06-19 09:46:55 UTC; hothorn
+Packaged: 2020-01-06 19:46:49 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +31,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-06-19 12:40:03 UTC
+Date/Publication: 2020-01-09 14:10:04 UTC

## mvtnorm 1.1

=== DESCRIPTION ===
Package: mvtnorm
Title: Multivariate Normal and t Distributions
Version: 1.1-3
Date: 2021-10-05
Authors@R: c(person("Alan", "Genz", role = "aut"),
             person("Frank", "Bretz", role = "aut"),
             person("Tetsuhisa", "Miwa", role = "aut"),
             person("Xuefei", "Mi", role = "aut"),
             person("Friedrich", "Leisch", role = "ctb"),
             person("Fabian", "Scheipl", role = "ctb"),
             person("Bjoern", "Bornkamp", role = "ctb", comment = c(ORCID = "0000-0002-6294-8185")),
             person("Martin", "Maechler", role = "ctb", comment = c(ORCID = "0000-0002-8685-9910")),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
Description: Computes multivariate normal and t probabilities, quantiles,
  random deviates and densities.
Imports: stats, methods
Depends: R(>= 3.5.0)
License: GPL-2
URL: http://mvtnorm.R-forge.R-project.org
NeedsCompilation: yes
Packaged: 2021-10-05 14:35:36 UTC; hothorn
Author: Alan Genz [aut],
  Frank Bretz [aut],
  Tetsuhisa Miwa [aut],
  Xuefei Mi [aut],
  Friedrich Leisch [ctb],
  Fabian Scheipl [ctb],
  Bjoern Bornkamp [ctb] (<https://orcid.org/0000-0002-6294-8185>),
  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
  Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2021-10-08 09:50:02 UTC

## mvtnorm 1.1-0

=== debian/changelog ===
mvtnorm (1.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Feb 2020 11:12:37 -0600

mvtnorm (1.0-12-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:23:31 -0600

mvtnorm (1.0-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2020 08:30:56 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
 Homepage: https://cran.r-project.org/package=mvtnorm

## mvtnorm 1.1-1

=== debian/changelog ===
mvtnorm (1.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2020 06:19:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.1), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git

## mvtnorm 1.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.1-3
-Date: 2021-10-05
+Version: 1.1-2
+Date: 2021-06-07
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -19,7 +19,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2021-10-05 14:35:36 UTC; hothorn
+Packaged: 2021-06-07 08:57:07 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +31,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2021-10-08 09:50:02 UTC
+Date/Publication: 2021-06-07 10:20:02 UTC

## mvtnorm 1.1-3

=== debian/changelog ===
mvtnorm (1.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Oct 2021 08:44:01 -0500

mvtnorm (1.1-2-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 07:31:56 -0500

mvtnorm (1.1-2-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)
  
  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Jun 2021 12:21:12 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.1), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
 Homepage: https://cran.r-project.org/package=mvtnorm

## mvtnorm 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.1-2
-Date: 2021-06-07
+Version: 1.2-4
+Date: 2023-11-27
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -12,14 +12,19 @@
              person("Martin", "Maechler", role = "ctb", comment = c(ORCID = "0000-0002-8685-9910")),
              person("Torsten", "Hothorn", role = c("aut", "cre"),
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")))
-Description: Computes multivariate normal and t probabilities, quantiles,
-  random deviates and densities.
-Imports: stats, methods
+Description: Computes multivariate normal and t probabilities, quantiles, random deviates, 
+  and densities. Log-likelihoods for multivariate Gaussian models and Gaussian copulae 
+  parameterised by Cholesky factors of covariance or precision matrices are implemented 
+  for interval-censored and exact data, or a mix thereof. Score functions for these 
+  log-likelihoods are available. A class representing multiple lower triangular matrices 
+  and corresponding methods are part of this package.
+Imports: stats
 Depends: R(>= 3.5.0)
+Suggests: qrng, numDeriv
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2021-06-07 08:57:07 UTC; hothorn
+Packaged: 2023-11-27 11:38:16 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -31,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2021-06-07 10:20:02 UTC
+Date/Publication: 2023-11-27 14:20:02 UTC

## mvtnorm 1.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-4
-Date: 2023-11-27
+Version: 1.2-0
+Date: 2023-06-02
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -24,7 +24,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2023-11-27 11:38:16 UTC; hothorn
+Packaged: 2023-06-02 08:20:24 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -36,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-11-27 14:20:02 UTC
+Date/Publication: 2023-06-02 12:10:04 UTC

## mvtnorm 1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-0
+Version: 1.2-1
 Date: 2023-06-02
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
@@ -24,7 +24,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2023-06-02 08:20:24 UTC; hothorn
+Packaged: 2023-06-03 19:22:14 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -36,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-06-02 12:10:04 UTC
+Date/Publication: 2023-06-04 09:20:02 UTC

=== debian/changelog ===
mvtnorm (1.2-1-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Jun 2023 14:32:31 -0500

mvtnorm (1.2-1-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Jun 2023 20:43:49 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.0), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
 Homepage: https://cran.r-project.org/package=mvtnorm

## mvtnorm 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-1
-Date: 2023-06-02
+Version: 1.2-2
+Date: 2023-06-05
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -24,7 +24,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2023-06-03 19:22:14 UTC; hothorn
+Packaged: 2023-06-07 14:41:38 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -36,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-06-04 09:20:02 UTC
+Date/Publication: 2023-06-08 14:50:02 UTC

=== debian/changelog ===
mvtnorm (1.2-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:28:20 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.0), dh-r
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git

## mvtnorm 1.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-2
-Date: 2023-06-05
+Version: 1.2-3
+Date: 2023-08-17
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -24,7 +24,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2023-06-07 14:41:38 UTC; hothorn
+Packaged: 2023-08-17 08:50:49 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -36,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-06-08 14:50:02 UTC
+Date/Publication: 2023-08-25 14:00:02 UTC

=== debian/changelog ===
mvtnorm (1.2-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2023 21:03:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git

## mvtnorm 1.2-4

=== debian/changelog ===
mvtnorm (1.2-4-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2023 20:01:37 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git

## mvtnorm 1.2-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-3
-Date: 2023-08-17
+Version: 1.2-5
+Date: 2024-05-18
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -24,7 +24,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2023-08-17 08:50:49 UTC; hothorn
+Packaged: 2024-05-21 14:29:39 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -36,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-08-25 14:00:02 UTC
+Date/Publication: 2024-05-21 17:10:02 UTC

=== debian/changelog ===
mvtnorm (1.2-5-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R versio
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 May 2024 22:48:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git
 Homepage: https://cran.r-project.org/package=mvtnorm

## mvtnorm 1.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-5
-Date: 2024-05-18
+Version: 1.2-6
+Date: 2024-08-12
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -23,8 +23,6 @@
 Suggests: qrng, numDeriv
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
-NeedsCompilation: yes
-Packaged: 2024-05-21 14:29:39 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -35,5 +33,10 @@
   Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
-Repository: CRAN
-Date/Publication: 2024-05-21 17:10:02 UTC
+Repository: R-Forge
+Repository/R-Forge/Project: mvtnorm
+Repository/R-Forge/Revision: 629
+Repository/R-Forge/DateTimeStamp: 2024-08-13 10:51:43
+Date/Publication: 2024-08-13 10:51:43
+NeedsCompilation: yes
+Packaged: 2024-08-13 11:05:46 UTC; rforge

## mvtnorm 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.2-6
-Date: 2024-08-12
+Version: 1.3-3
+Date: 2025-01-09
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -23,6 +23,8 @@
 Suggests: qrng, numDeriv
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
+NeedsCompilation: yes
+Packaged: 2025-01-09 13:02:57 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -33,10 +35,5 @@
   Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
-Repository: R-Forge
-Repository/R-Forge/Project: mvtnorm
-Repository/R-Forge/Revision: 629
-Repository/R-Forge/DateTimeStamp: 2024-08-13 10:51:43
-Date/Publication: 2024-08-13 10:51:43
-NeedsCompilation: yes
-Packaged: 2024-08-13 11:05:46 UTC; rforge
+Repository: CRAN
+Date/Publication: 2025-01-10 16:20:10 UTC

## mvtnorm 1.3-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.3-3
-Date: 2025-01-09
+Version: 1.3-0
+Date: 2024-08-28
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -24,7 +24,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2025-01-09 13:02:57 UTC; hothorn
+Packaged: 2024-08-30 10:34:27 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -36,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2025-01-10 16:20:10 UTC
+Date/Publication: 2024-08-30 14:00:01 UTC

## mvtnorm 1.3-1

=== debian/changelog ===
mvtnorm (1.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Sep 2024 17:51:52 -0500

mvtnorm (1.3-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Aug 2024 12:14:43 -0500

mvtnorm (1.2-6-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R versio

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Aug 2024 08:34:06 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mvtnorm_([-0-9\.]*)\.tar\.gz

## mvtnorm 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvtnorm
 Title: Multivariate Normal and t Distributions
-Version: 1.3-0
-Date: 2024-08-28
+Version: 1.3-2
+Date: 2024-11-04
 Authors@R: c(person("Alan", "Genz", role = "aut"),
              person("Frank", "Bretz", role = "aut"),
              person("Tetsuhisa", "Miwa", role = "aut"),
@@ -24,7 +24,7 @@
 License: GPL-2
 URL: http://mvtnorm.R-forge.R-project.org
 NeedsCompilation: yes
-Packaged: 2024-08-30 10:34:27 UTC; hothorn
+Packaged: 2024-11-04 15:56:21 UTC; hothorn
 Author: Alan Genz [aut],
   Frank Bretz [aut],
   Tetsuhisa Miwa [aut],
@@ -36,4 +36,4 @@
   Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2024-08-30 14:00:01 UTC
+Date/Publication: 2024-11-04 19:30:07 UTC

## mvtnorm 1.3-3

=== debian/changelog ===
mvtnorm (1.3-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Jan 2025 12:06:21 -0600

mvtnorm (1.3-2-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2024 15:18:56 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mvtnorm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mvtnorm.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-mvtnorm package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
